[LockType]
list=|101|102|

[Hint]
lock101=对不起，为保障欢乐豆安全，不允许同时进入2个欢乐豆房间。%s您已经进入【%s】，是否自动退出并进入本房间？
lock102=对不起，为保障您的帐号安全，不允许同时进入电玩类游戏的2个房间。%s您已经进入【%s】，是否自动退出并进入本房间？
path101=其它欢乐豆房间（网页、手机或游戏大厅等平台）
path102=其它电玩类游戏房间（通过网页、手机或游戏大厅等平台）
